/* CSS Document */

		/* Page */

html {
	overflow-x:hidden;
	}

body {
	width:700px;
	font-family:verdana, helvetica, sans-serif;
	font-size:10pt;
	background-image:url(template/bluebar.gif);
	background-repeat:repeat-y;
	background-position:left;
	margin:0px;
	padding:0px;
	padding-left:90px;
	}

		/* Logo, title and small nav */

#header {
	margin-bottom:0px;
	}

#header h1 {
	background-image:url(template/logo_title.gif);
	background-repeat:no-repeat;
	background-position:top right;
	display:block;
	height:85px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	}

#header h1 span {
	display:none;
	}

#header p {
	margin:0px;
	text-align:right;
	color:#666666;
	font-size:8pt;
	}

#header p a {
	color:#666666;
	text-decoration:none;
	}

#header p a:hover {
	color:#000000;
	text-decoration:underline;
	}

		/* Navigation bar */

#navbar {
	color:#666666;
	margin-bottom:5px;
	width:100%;
	display:block;
	height:58px;
	}

#navbar ul {
	margin:0px;
	padding:0px;
	}

		/* Main tabs */

#navbar #maintabs {
	margin:0px;
	padding:0px;
	padding-bottom:2px;
	}

#navbar #maintabs li {
	display:inline;
	list-style-type:none;
	}

#navbar #maintabs span {
	display:none;
	}

#navbar #maintabs #newstab a {
	width:65px;
	height:28px;
	float:left;
	margin:0px;
	padding:0px;
	}

#navbar #maintabs #resourcetab a {
	width:106px;
	height:28px;
	display:block;
	margin:0px;
	padding:0px;
	margin-left:65px;
	}

		/* Sub-tabs */

#navbar #subtabs {
	margin-top:0px;
	margin-left:2px;
	padding-top:2px;
	padding:0px;
	list-style-type:none;
	display:block;
	}

#navbar #subtabs li {
	border-bottom-color:#99CCFF;
	border-bottom-style:solid;
	border-bottom-width:2px;
	font-size:9pt;
	float: left;
	position: relative;
	width: 116px;
	}

#navbar #subtabs a {
	margin:0px;
	height:16px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	width:96px;
	color:#666666;
	text-decoration:none;
	display:block;
	text-align:left;
	}

#navbar #subtabs a:hover {
	color:#000000;
	background-color:#99CCFF;
	width:96px;
	display:block;
	}

#navbar #subtabs .separator {				/* For a seperate item on the first level */
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#99CCFF;
	}

#navbar #subtabs .separator a {
	width:95px;
	}

#subtabs ul { 								/* Drop-down lists */
	padding: 0px;
	margin: 0px;
	margin-top:16px;
	list-style: none;
	display: none;
	position: absolute;
	top: 1em;
	left: 0;
	opacity:0.9;				/* Opacity control for Firefox */
	filter:alpha(opacity=90);	/* Opacity control for IE */
}

#subtabs li:hover ul, #subtabs li.over ul { /* Rollover engine for drop-down */
	display: block;
	position:absolute;
	z-index:100;
}

#navbar #subtabs ul a {
	background-color:#FFFFFF;
	height:auto;
	}

#navbar #subtabs ul li {
	border-bottom-width:1px;
	}

		/* Scottish alterations */

#navbar #subtabs .uk a  {		/* UK links in navbar are in a lighter grey */
	color:#999999;
	}

#navbar #subtabs .uk a:hover  {
	color:#333333;
	}

		/* Facebook like button */

#facelike {
	position:absolute;
	top:0px;
	left:90px;
	width:230px;
	height:53px;
	display:block;
	margin:0px;
	padding:10px 0px 10px 0px;
	}

		/* Search */

#search {
	position:absolute;
	top:40px;
	left:90px;
	width:230px;
	height:53px;
	display:block;
	margin:0px;
	padding:10px 0px 10px 0px;
	background-image:url(template/search_bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	}

#search div {
	display:inline;		/* Causes both search box and button to be inline */
	}

#search_input {			/* Search box */
	margin:0px;
	padding:0px;
	}

#search_input input {	/* Sets width of search box */
	width:142px;
	}

#search_button {		/* Search button */
	margin:0px;
	margin-left:5px;
	padding:0px;
	}

		/* Main */

#main {
	margin:0px;
	padding:0px;
	}

		/* Footer */

#footer {
	clear:both;
	font-size:7pt;
	text-align:center;
	color:#666666;
	}

.footerlinks {
	padding-top:30px;
	padding-bottom:0px;
	margin-bottom:1px;
	}

#footer a {
	color:#666666;
	}

#footer .copyright {
	font-size:7pt;
	color:#666666;
	padding-top:1px;
	margin-top:2px;
	display:block;
	padding:2px;
	width:696px;
	border-top-color:#666666;
	border-top-style:solid;
	border-top-width:1px;
	}

		/* Flash 'donate now' ball */

#flashcontent {
	margin:0px;
	padding:0px;
	position:absolute;
	left:800px;
	top:115px;
	}

#donatebtn {
	margin:0px;
	padding:0px;
	position:absolute;
	left:800px;
	top:115px;
	}

#donatebtn a {
	display: block;
	background-color: transparent;
	background-image:url('http://www.christian.org.uk/images/donate.jpg');
	background-repeat: no-repeat;
	text-decoration:none;
	color:#ffffff;
	width:65px;
	height:99px;
	}

#donatebtn a:hover {
	display: block;
	background-color: transparent;
	background-image:url('http://www.christian.org.uk/images/donate_hover.jpg');
	background-repeat: no-repeat;
	text-decoration:none;
	color:#ffffff;
	width:65px;
	height:99px;
	}